body {
	font-family: Helvetica;
	font-size: 13px;
	line-height: 1.4em;
}
h1 {
	font-size: 26px;
	font-weight: normal;
	color: #888;
	text-align: center;
	line-height: 1.2em;
}
#container, .container {
	width: 980px;
	margin: 0 auto;
	padding: 3px;
}
#header{
	position: relative;
}
#header ul.nav1 {
	width: 978px;
	margin:15px auto 10px;
	background: url('/media/design/top_nav_bg.jpg') repeat-x 0 0 transparent;
	height: 30px;
	border: 1px solid #000;
	border-radius: 10px;
}
#header ul.nav1 li{
	float:left;
	height: 30px;
	color: #fff;
}
#header ul.nav1 li a {
	color: #fff;
	padding: 7px 25px 9px 25px;
	text-decoration: none;
	line-height: 28px;
	border-right: 1px solid #000;
}
#header ul.nav1 li span.search {
	
	padding: 7px 0 9px 25px;
	border-left: 1px solid #000;
	line-height: 28px;
	margin-left: 5px;
}
#header ul.nav1 li span.search input {
	width: 300px;
	border-radius: 6px;
	border: 1px solid #000;
	padding: 3px 0 3px 25px;
	background: url(/media/design/magnifier.png) no-repeat 5px 3px #fff;
}
#logo {
	float:left;
}
#logo img {
	margin: 25px 0 0 10px;
}
.strapline {
	color: #000;
	position: absolute;
	left: 440px;
	top: 130px;
	width: 290px;
	font-size: 18px;
}
#languages, #basketpreview{
	float:right;
}
#basketpreview {
	border: 1px solid #000;
	text-transform: uppercase;
	width: 250px;
	margin-bottom: 5px;
}
#basketpreview h2{
	color: #fff;
	line-height: 28px;
	text-align:center;
	background: url('/media/design/top_nav_bg.jpg') repeat-x 0 0 transparent;
	border-bottom: 1px solid #000;
	height: 30px;
	margin: 0 0 5px 0 !important;
}
#basketpreview div {
	padding: 5px 10px 0;
	text-align:center;
}
#basketpreview #basketlinks{
	padding-bottom: 10px;
	text-align:center;
	font-size: 16px;
}
#basketlinks p a {
	background: url('/media/design/top_nav_bg.jpg') repeat-x 0 0 transparent;
	padding: 1px 10px;
	color: #fff;
	text-decoration: none;
	text-transform: capitalize;
	border: 1px solid #000;
}
#basketpreview p a:hover {
	background: #393;
}
#basketcontents, #baskettotal {
	font-size: 12px;
}
#languages {
	margin: 1px 40px;
	text-align:center;
}
#languages a {
	border: 1px solid #FFF !important;
	background-color: #FFF;
	border-radius: 5px;
	display:block;
	float:left;
	padding: 2px !important;
	line-height: 10px !important;
}
#languages span {
	display:block;
	clear:left;
}
#languages a:first-child {
	margin-right: 10px;
}
#languages a img {
	height: 20px;
}
#cats {
	margin-bottom: 5px;
	clear:both;
	width: 978px;
	height: 1px;
	overflow:hidden;
	font-size: 16px;
}
#cats ul li {
	background: url(/media/design/cats_bg.jpg) repeat-x 0 0 transparent;
	border: 1px solid #000;
	border-radius: 10px;
	float:left;
	margin-right: 8px;
	width: 233px;
	border-left: 1px solid #000;
	text-align:center;
}
#cats ul li a {
	line-height: 20px;
	text-decoration: none;
	color: #fff;
	display:block;
	padding: 5px 30px;
}
#footer {
	clear:both;
	background: url(/media/design/footer_bg.jpg) repeat-x top left #086dbd;
	padding: 15px;
	color: #fff;
	font-size: 90%;
	text-align:center;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer p {
	margin-bottom: 3px;
}
.footer_images {
	height: 60px;
	background: #aaa;
	margin-bottom: 10px;
}
.footer_images span {
	overflow:hidden;
	height: 50px;
	width: 94px;
	background: #fff;
	display:block;
	float:left;
	margin: 2px;
	vertical-align: middle;
}
.footer_images span img {
	max-height: 50px;
	max-width: 94px;
}
.email, .telephone {
	font-size: 22px;
	line-height: 22px;
	color: #FFF;
	text-align: center;
}
.social {
	float:right;
}
.social a {
	text-decoration: none;
	font-size: 22px;
	color: #000 !important;
	line-height: 36px;
	margin-top: 5px;
}
.social a img {
	float:left;
	margin: 0 5px;
}
.sidebar {
	width: 250px;
	overflow:hidden;
	float:left;
}

.sidebar img {
	max-width: 100%;
}
.warehouse_image img{
	max-width:248px;
	border: 1px solid #000;
	margin-bottom: 10px;
	height: 250px;
}
.left_header_large {
	text-align:center;
	color: #fff;
	border: 1px solid #444;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-left: 25px;
	padding-right: 25px;
	border-radius: 5px;
	line-height: 1em;
	height: 36px;
	font-size: 17px;
	background: url(/media/design/left_header_bg.jpg) repeat-x 0 0 #eee;
}
.left_header_large a {
	text-decoration:none;
	color: #fff;
}
.half_half_header {
	background: url(/media/design/hh_header_bg.jpg) repeat-x 0 0 #aaa;
	height: 25px;
	text-align:center;
	color: #fff;
	border-radius: 5px;
	line-height: 25px;
	margin-bottom: 5px;
	border: 1px solid #444;
}
.half_half_header a {
	color: #fff;
	text-decoration: none;
}
.warranty {
	text-transform: uppercase;
	font-size: 80%;
	margin-bottom: 10px;
}
.pay_logos {
	text-align:center;
	margin-bottom: 10px;
}
.banktransfer {
	height: 24px;
	margin: 10px 20px;
	font-weight: bold;
	color: #fff;
	text-align:center;
	padding: 3px;
	font-size: 16px;
	border: 1px solid #000;
	background : url(/media/design/bt_bg.jpg) repeat-x 0 0 transparent;
}
#content {
	margin-left: 260px;
}
.middle {
	float:left;
	width: 455px;
}

.homeparas {
	margin-top: 20px;
	width: 720px;
	float: left;
}

.homeparas p {
	font-size: 1.1em;
	margin-bottom: 0.8em;
}

.filter-button {
	background: url("/media/design/cats_bg.jpg");
	background-size: contain;
    border: 1px solid #000;
    border-radius: 10px;
    margin-right: 8px;
    text-align: center;
    width: 233px;
	padding: 20px 8px;
}

.filter-button a {
	color: #ffffff;
	text-decoration: none;
}

.homeparas .filter-button {
	margin-left: 238.5px;
	padding: 8px;
}

.right {
	margin-left: 15px;
	float: right;
	width: 250px;
}

.right .filter-button {
	font-size: 24px;
}

.right .filter-button:last-child {
	padding: 5px 8px;
}

.right h3 {
	font-size: 24px;
	margin-bottom: 10px;
}
.map {
	border:1px solid;
	margin-bottom: 19px;
	height: 250px;
}
.map img{
	width:248px;
}
.cf {
	margin-top: 10px;
}
.cf p {
	margin-bottom: 1em;
}
.cf p label {
	float:left;
	width: 100px;
}
.cf p input[type=text], .cf p textarea {
	width: 300px;
	padding: 5px;
	border: 1px solid #aaa;
	border-radius: 5px;
}
.cf p input[type=submit],
.cf button[type=submit] {
	padding: 3px 15px;
	margin-left: 280px;
	border-radius: 5px;
	border: 1px solid #aaa;
	cursor:pointer;
}
.partnership {
	text-align:center;
	margin-top: 20px;
	margin-bottom: 10px;
}
.blog-cats{
	width: 200px;
	margin: 0 auto;
	text-align: center;
	margin-top: 30px;
}
.blog-cats ul li a{
	width: 75px;
	height: 51px;
	display: inline-block;
	padding-top: 55px;
	float: left;
	text-decoration: none;
	font-size: 1.2em;
	color: #444;
	text-align: center;
}
.blog-cats ul li:first-child a{
	background: url("../media/images/Untitled--14.png") no-repeat;
	background-size: 75px 51px;
	margin-right: 50px;
}
.blog-cats ul li:last-child a{
	background: url("../media/images/Untitled--13.png") no-repeat;
	background-size: 75px 51px;
}
.blog_post{
	padding: 20px;
}
.blog_post h2, .blog_post h2 a{
	font-size: 1.2em;
	line-height: 1.2em;
	text-decoration: none;
	color: #0000cc;
	font-weight: 700;
	margin-top: 10px;
}
.blog_date{
	font-size: 0.8em;
	margin-top: 10px;
	margin-bottom: 30px;
}
#blog-button{
	position: absolute;
	left: 465px;
	top: 50px;
}

#contactus {
	text-align: center;
}

.contact1 {
	font-size: 16px;
	text-transform: uppercase;
	line-height: 20px;
}
.contact2 {
	font-size: 25px;
	font-weight: bold;
}
.contact3 {
	font-size: 18px;
}
#filter_examples { margin-top: 20px; }
#filter_examples td { text-align: center; }
#filter_measuring { margin-top: 20px; text-align: center; }
#filter_measuring img { margin: 0 15px 10px; border: 1px solid #000; }
#filter_measuring img { margin: 0 15px 10px; border: 1px solid #000; }

#filter_codes {
	margin-top: 10px;
}
#filter_codes th {
	min-width: 60px;
	text-align: center;
	height: 30px;
	color: #FFF;
	padding: 5px;
	font-size: 16px;
}
#thp {
	width: 330px;
	background: url('/media/design/filter_pbg.jpg') repeat-x 0 0 transparent;
}
#thu {
	width: 330px;
	background: url('/media/design/filter_ubg.jpg') repeat-x 0 0 transparent;
}
#filter_codes td {
	text-align: center;
	padding: 2px 0;
}
#filter_codes td:nth-child(1), #filter_codes td:nth-child(3) {
	background-color: #99CCFF;
	width: 150px;
}
#filter_codes td:nth-child(5), #filter_codes td:nth-child(7) {
	background-color: #FFCC66;
	width: 150px;
}
#filter_codes tr:nth-child(odd) td {
	background-color: #FFFFFF;
}
